uuid: 8e48d738-0172-48d0-a630-e10b27c79b16
langcode: en
status: true
dependencies:
  module:
    - rg_mobile
    - serialization
    - user
id: fuels_resource
plugin_id: fuels_resource
granularity: resource
configuration:
  methods:
    - GET
  formats:
    - json
  authentication:
    - cookie
